Mamed,

thaaaank you! That worked fine for me.

Up and running,
rainer

On Sat, Jul 25, 2009 at 9:06 PM, Mamed Mamedov<mamed.mame...@gmail.com> wrote:
> By the way, after editing this file you must to restart migration task of
> this extensions to complete it's installation.
> ________________
> Regards,
> Mamed Mamedov
>
> Sent from Baku, Azerbaijan
> Marie von 
> Ebner-Eschenbach<http://www.brainyquote.com/quotes/authors/m/marie_von_ebnereschenbac.html>
> - "Even a stopped clock is right twice a day."
>
> 2009/7/26 Mamed Mamedov <mamed.mame...@gmail.com>
>
>> Hi!
>>
>> Which version of radiant you are using?
>>
>> Try to edit file
>> RAILS_APP_ROOT/vendor/extensions/page_attachments/page_attachments.rb and
>> replace the line:
>>
>> *require 'application' *
>>
>> to:
>>
>> *require 'application_controller'
>> .
>>
>> *It seems, that this extension is not fully compatible with last stable
>> version of radiant (0.8). Also, you can read this:
>> http://wiki.github.com/radiant/radiant/developer-upgrade-notes, to better
>> understand changes between last stable and old versions of radiant.
>> ________________
>> Regards,
>> Mamed Mamedov
>>
>> Sent from Baku, Azerbaijan
>> Stephen 
>> Leacock<http://www.brainyquote.com/quotes/authors/s/stephen_leacock.html> - 
>> "I detest life-insurance agents: they always argue that I shall some day
>> die, which is not so."
>>
>> 2009/7/26 exitseven <exitse...@gmail.com>
>>
>> Hello there,
>>>
>>> I tried to install the page_attachments extension as described here:
>>>
>>> http://github.com/radiant/radiant-page-attachments-extension/blob/4eb43b8ebbcea80803faec2145ce50dcff9b0bff/README.md
>>>
>>> The rake command (rake radiant:extensions:page_attachments:migrate)
>>> exits with this error:
>>> Could not load extension from file: page_attachments_extension.
>>> #<MissingSourceFile: no such file to load -- application.rb>
>>> rake aborted!
>>> no such file to load -- application.rb
>>>
>>> Rake probably did not find the path to my radiant installation which
>>> is located here:
>>> /opt/ruby-enterprise-1.8.6-20090610/
>>>
>>> Or is something else broken?
>>>
>>> Any ideas out there?
>>>
>>> Thanks,
>>> rainer
>>> _______________________________________________
>>> Radiant mailing list
>>> Post:   Radiant@radiantcms.org
>>> Search: http://radiantcms.org/mailing-list/search/
>>> Site:   http://lists.radiantcms.org/mailman/listinfo/radiant
>>>
>>
>>
> _______________________________________________
> Radiant mailing list
> Post:   Radiant@radiantcms.org
> Search: http://radiantcms.org/mailing-list/search/
> Site:   http://lists.radiantcms.org/mailman/listinfo/radiant
>
_______________________________________________
Radiant mailing list
Post:   Radiant@radiantcms.org
Search: http://radiantcms.org/mailing-list/search/
Site:   http://lists.radiantcms.org/mailman/listinfo/radiant

Reply via email to